Bug 229441 - deskutils/flameshot update to 0.5.1
Summary: deskutils/flameshot update to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Stanislao Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-01 00:38 UTC by Danilo Egea Gondolfo
Modified: 2018-12-02 17:04 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)
nivit: maintainer-feedback+


Attachments
flameshot.diff (13.78 KB, patch)
2018-07-01 00:38 UTC, Danilo Egea Gondolfo
no flags Details | Diff
flameshot 0.6.0 (6.01 KB, patch)
2018-08-24 14:04 UTC, Danilo Egea Gondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo Egea Gondolfo freebsd_committer 2018-07-01 00:38:37 UTC
Created attachment 194804 [details]
flameshot.diff

Update deskutils/flameshot to 0.5.1. All the patches used were submitted upstream.
Comment 1 Nicola Stanislao Vitale freebsd_committer 2018-07-16 09:19:31 UTC
Approved, thanks.
Comment 2 Danilo Egea Gondolfo freebsd_committer 2018-08-24 14:04:21 UTC
Created attachment 196498 [details]
flameshot 0.6.0
Comment 3 Danilo Egea Gondolfo freebsd_committer 2018-08-24 14:05:22 UTC
My patches were merged upstream.
Comment 4 commit-hook freebsd_committer 2018-12-02 17:02:06 UTC
A commit references this bug:

Author: nivit
Date: Sun Dec  2 17:01:46 UTC 2018
New revision: 486471
URL: https://svnweb.freebsd.org/changeset/ports/486471

Log:
  - Update to 0.6.0
  - Remove patches merged upstream
  - Pet portlint

  PR:		229441
  Submitted by:	danilo

Changes:
  head/deskutils/flameshot/Makefile
  head/deskutils/flameshot/distinfo
  head/deskutils/flameshot/files/
  head/deskutils/flameshot/pkg-plist
Comment 5 Nicola Stanislao Vitale freebsd_committer 2018-12-02 17:04:00 UTC
Committed, thank you for the PR.